| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csImageArea Member List

This is the complete list of members for csImageArea, including all inherited members.

csImageArea(int sx, int sy, int sw, int sh) | csImageArea | `[inline]`
data | csImageArea |
h | csImageArea |
w | csImageArea |
x | csImageArea |
y | csImageArea |